cn:
  datetime:
    distance_in_words:
      x_minutes "最新更新"
  admin:
    loading: "加载中..."
    home:
      name: "网站首页"
    pagination:
      previous: "&laquo; 上页"
      next: "下页 &raquo;"
      truncate: "…"
    misc:
      filter_date_format: "mm/dd/yy" # a combination of 'dd', 'mm' and 'yy' with any delimiter. No other interpolation will be done!
      search: "搜索"
      filter: "过滤"
      refresh: "刷新"
      show_all: "Show all"
      add_filter: "添加过滤器"
      bulk_menu_title: "已选中项"
      remove: "Remove"
      add_new: "新增"
      chosen: "Chosen %{name}"
      chose_all: "Choose all"
      clear_all: "Clear all"
      up: "Up"
      down: "Down"
      navigation: "Navigation"
      navigation_static_label: "Links"
      log_out: "退出"
      ago: "ago"
    flash:
      successful: "%{name} 已成功 %{action}"
      generate_menu_success: ""
      error: "%{name} failed to be %{action}"
      noaction: "No actions were taken"
      model_not_found: "Model '%{model}' could not be found"
      object_not_found: "%{model} with id '%{id}' could not be found"
    table_headers:
      model_name: "模块名"
      last_used: "最新更改时间"
      records: "记录数"
      username: "User"
      changes: "Changes"
      created_at: "Date/Time"
      item: "Item"
      message: "Message"
    actions:
      dashboard:
        title: "网站管理"
        menu: "控制面板"
        breadcrumb: "控制面板"
      index:
        title: "%{model_label_plural}列表"
        menu: "列表"
        breadcrumb: "%{model_label_plural}"
      show:
        title: "Details for %{model_label} '%{object_label}'"
        menu: "显示"
        breadcrumb: "%{object_label}"
      show_in_app:
        menu: "Show in app"
      new:
        title: "新增 %{model_label}"
        menu: "新增"
        breadcrumb: "新增"
        link: "Add a new %{model_label}"
        done: "created"
      edit:
        title: "编辑 %{model_label} '%{object_label}'"
        menu: "编辑"
        breadcrumb: "编辑"
        link: "Edit this %{model_label}"
        done: "updated"
      delete:
        title: "删除 %{model_label} '%{object_label}'"
        menu: "删除"
        breadcrumb: "删除"
        link: "删除 '%{object_label}'"
        done: "删除"
      bulk_delete:
        title: "Delete %{model_label_plural}"
        menu: "Multiple delete"
        breadcrumb: "Multiple delete"
        bulk_link: "删除 已选中 %{model_label_plural}"
      export:
        title: "导出 %{model_label_plural}"
        menu: "导出"
        breadcrumb: "导出"
        link: "Export found %{model_label_plural}"
        bulk_link: "Export selected %{model_label_plural}"
        done: "exported"
      history_index:
        title: "History for %{model_label_plural}"
        menu: "History"
        breadcrumb: "History"
      history_show:
        title: "History for %{model_label} '%{object_label}'"
        menu: "History"
        breadcrumb: "History"
      nestable:
        breadcrumb: "拖拽"
        menu: "拖拽排序"
        title: "栏目拖拽排序"
    form:
      cancel: "取消"
      basic_info: "详细信息"
      required: "必选"
      optional: "可选"
      one_char: "character"
      char_length_up_to: "length up to"
      char_length_of: "length of"
      save: "保存"
      save_and_add_another: "保存并新增"
      save_and_edit: "保存并编辑"
      all_of_the_following_related_items_will_be_deleted: "? 子对象也将被删除或者失去关联:"
      are_you_sure_you_want_to_delete_the_object: "确认删除 %{model_name}"
      confirmation: "确认"
      bulk_delete: "子对象也将被删除, which may delete or orphan some of their related dependencies:"
      new_model: "%{name} (new)"
    export:
      confirmation: "Export to %{name}"
      select: "Select fields to export"
      select_all_fields: "Select All Fields"
      fields_from: "Fields from %{name}"
      fields_from_associated: "Fields from associated %{name}"
      display: "Display %{name}: %{type}"
      options_for: "Options for %{name}"
      empty_value_for_associated_objects: "<empty>"
      click_to_reverse_selection: 'Click to reverse selection'
      csv:
        header_for_root_methods: "%{name}" # 'model' is available
        header_for_association_methods: "%{name} [%{association}]"
        encoding_to: "Encode to"
        encoding_to_help: "Choose output encoding. Leave empty to let current input encoding untouched: (%{name})"
        skip_header: "No header"
        skip_header_help: "Do not output a header (no fields description)"
        default_col_sep: ","
        col_sep: "Column separator"
        col_sep_help: "Leave blank for default ('%{value}')" # value is default_col_sep
  number:
      format:
        separator: "."
        delimiter: ","
        precision: 3
        significant: false
        strip_insignificant_zeros: false

      # Used in number_to_human_size() and number_to_human()
      human:
        format:
          delimiter: ""
          precision: 3
          significant: true
          strip_insignificant_zeros: true

        # Used in number_to_human_size()
        storage_units:
          format: "%n %u"
          units:
            byte:
              one: "Byte"
              other: "Bytes"
            kb: "KB"
            mb: "MB"
            gb: "GB"
            tb: "TB"

        # Used in number_to_human()
        decimal_units:
          format: "%n %u"
          units:
            # femto: Quadrillionth
            # pico: Trillionth
            # nano: Billionth
            # micro: Millionth
            # mili: Thousandth
            # centi: Hundredth
            # deci: Tenth
            unit: ""
            # ten:
            # one: Ten
            # other: Tens
            # hundred: Hundred
            thousand: Thousand
            million: Million
            billion: Billion
            trillion: Trillion
            quadrillion: Quadrillion
  ckeditor:
      page_title: "CKEditor 文件管理"
      confirm_delete: "删除文件?"
      buttons:
        cancel: "取消"
        upload: "上传"
        delete: "删除"